API version: unstable
API version: 2021-01 Release candidate
API version: 2020-10 Latest
API version: 2020-07
API version: 2020-04
API version: 2020-01
API version: 2019-10 Unsupported
API version: 2019-07 Unsupported

LocalizationExtensionInput input object

Version unstable

Specifies the input fields for a LocalizationExtensionInput.

Input fields

key (String!) Required

The key for the localization extension.

owner (ID)

The order or draft order owner of the localization extension.

value (String!) Required

The localization extension value.